﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{font-family:'rubik';}A{color:#999999;font-size:16px;font-weight:normal;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#cccccc;font-weight:normal;text-decoration:none;}h2{color:#f7c3da;font-size:24px;font-weight:normal;padding:0px 0px 20px 0px;margin-bottom:30px;border-bottom:1px solid #d9d9d9;}input[type=button],input[type=submit]{color:#000000;background:#fad7e6;border-top:0px solid transparent;border-left:0px solid transparent;border-right:0px solid transparent;border-bottom:0px solid transparent;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=button]:hover,input[type=submit]:hover{color:#c27093;}input[type=text],textarea,select,input[type=password]{background:rgba(255,255,255,0.47);border-top:1px solid #d9d9d9;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;height:40px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background: url('484171_102.png') repeat ;}.Css_Mobile_Menu{border-top:2px dotted #e0dada;border-bottom:2px dotted #e0dada;text-align:center;}.SB_Mobile_Bottom_Background{background:#e9e7e7 url('484171_100.png') repeat-x ;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;margin-top:10px;margin-right:4px;margin-bottom:10px;margin-left:4px;}.CssCatalogAdjusted_product{padding:10px 10px 10px 10px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;width:290px;height:396px;}.CssCatalogAdjusted_top{color:#000000;font-size:17px;font-weight:bold;height:46px;}.CssCatalogAdjusted_top:hover{color:#914163;font-weight:bold;}.CssCatalogAdjusted_pic{overflow:hidden;height:250px;width:279+;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{margin-top:5px;height:30px;}.CssCatalogAdjusted_Price{text-align:right;float:right !important;}.CssCatalogAdjusted_Price_desc{color:#a8a0a0;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_Price_val{text-align:center;color:#787575;font-size:20px;font-weight:normal;}.CssCatalogPrice_line_through{color:#a0b4db;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:right;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#a0b4db;font-size:20px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{float:right !important;width:100%;}.CssCatalogAdjusted_product .details{background:#f4f4f4;padding:3px 10px 3px 10px;border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#5e6f90;font-size:16px;font-weight:bold;text-decoration:none;text-align:center;line-height:35px;height:35px;}.CssCatalogAdjusted_product .details:hover{background:#f4f4f4 url('240429_230.png') no-repeat scroll center top;border-bottom:2px solid #b3c4e5;color:#a0b4db;}.CssCatalogAdjusted_BTNAddToChart{background:#fad7e6;border-top:1px solid #e3e3e3;border-right:1px solid #e3e3e3;width:130px;display:none !important;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:transparent url('240429_227.png') no-repeat scroll center top;padding:3px 10px 3px 10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;color:#914163;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;height:40px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background: url('240429_229.png') no-repeat scroll center top;border-bottom:2px solid #d182a4;color:#d182a4;}.CssCatalogAdjusted_product_Container .CAT_Currency{color:#a0b4db;font-size:15px;margin-right:2px;}.CssCatalogAdjusted_Makat_Container{display:none !important;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:20px 20px 20px 20px;margin-bottom:20px;margin-left:10px;width:40%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:38%;}.CssCatProductAdjusted_BigPic{padding:10px 10px 10px 10px;margin-bottom:20px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);min-width:100%;min-height:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:400px;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(169,156,118,0.25);border-left:1px solid rgba(169,156,118,0.25);border-right:1px solid rgba(169,156,118,0.25);border-bottom:1px solid rgba(169,156,118,0.25);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{background:rgba(163,162,157,0.15);margin-bottom:10px;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:bold;font-style:normal;text-align:center;line-height:40px;}.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *{font-size:15px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:22px;font-weight:bold;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(169,156,118,0.25);}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;}.CssCatProductAdjusted_PriceSpecial{color:#ff6d94;font-size:25px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{background:rgba(163,162,157,0.15);padding:10px 10px 10px 10px;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#ff6d94;padding:8px 8px 8px 8px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:25px;font-weight:bold;text-decoration:none;text-align:center;line-height:50px;width:250px;height:50px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#ee5c83;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{padding:20px 0px 0px 0px;}.clsSelectChooseProduct{width:160px;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#000000;font-weight:bold;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{background:#ff6d94;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:#ffffff;}.CssCatProductAdjusted_SimiliarProductsCont{padding:20px 0px 0px 0px;}.CssCatProductAdjusted_product .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}a.btn-primary{color:#ffffff;background-color:rgba(255,255,255,0.6);border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#ffffff;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{font-size:18px;font-weight:normal;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2370*/
#SB_Menu_2370 li{height:40px;}#SB_Menu_2370 a{color:#000000;font-size:20px;font-weight:normal;padding:0px 32px 0px 32px;line-height:40px;}#SB_Menu_2370 li:hover{background:transparent;border-bottom:3px solid #fad7e6;}#SB_Menu_2370 .active{background:#fad7e6;}#SB_Menu_2370 li li{width:200px;}#SB_Menu_2370 li li a{text-align:center;}#SB_Menu_2370 li li:hover{background:#fad7e6;}#SB_Menu_2370 >ul{width:auto;}
/* SB_END;Type_Name:Menu;Type_RowID:2370*/
/* SB_START;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
h2.CssCatalogAdjusted_Cateogery{padding:0px 0px 2px 0px;margin-top:15px;border-bottom:2px dotted #c0c0c0;color:#000000;font-size:25px;}a.CssCatalogAdjusted_CateogeryLink{color:#000000;font-size:25px;}
/* SB_END;Type_Name:CatalogHeaderCategories_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}#btnCloseCatSearchResults{display:none;}.css_ToBasketButton #Button4{display:none;}.cls_AdvencedSearch{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{color:#ffffff;font-size:20px;padding:10px 0px 5px 0px;}.sf-ma-ul-MobileMenu{background:#b8d0ff;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
